<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-hl7-konformitaet"/>
        <Meta name="description"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="7"/>
        <Meta name="property" value="status|||code"/>
        <Identifier date="2015-06-02T00:00:00" status="active"/>
        <Title name="hl7-konformitaet" version="">HL7 Konformitaet</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="B">
            <Rubric id="preferred">
                <Label>Backward Compatibility</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|nur für Anwärtskompatibilität zu älteren HL7-Versionen benötigt</Label>
            </Rubric>
        </Class>
        <Class code="C">
            <Rubric id="preferred">
                <Label>Conditional</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|bedingt, abhängig von anderen Feldern oder best. Triggerevents</Label>
            </Rubric>
        </Class>
        <Class code="O">
            <Rubric id="preferred">
                <Label>Optional</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|OPTIONAL</Label>
            </Rubric>
        </Class>
        <Class code="R">
            <Rubric id="preferred">
                <Label>Required</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Notwendig, d.h. MUSS unterstützt werden und darf nicht leer sein</Label>
            </Rubric>
        </Class>
        <Class code="RE">
            <Rubric id="preferred">
                <Label>Required, but may be empty</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|MUSS unterstützt werden, darf aber auch leer sein</Label>
            </Rubric>
        </Class>
        <Class code="W">
            <Rubric id="preferred">
                <Label>withdrawn</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|entfernt, nicht mehr benutzt</Label>
            </Rubric>
        </Class>
        <Class code="X">
            <Meta name="status" value="retired"/>
            <Rubric id="preferred">
                <Label>deprecated</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|nicht (mehr) erlaubt</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
